/* 
Theme Name: Storefront Child 
Version: 1.0 
Description: Child theme for Storefront. 
Author: GoBrrr
Author URI: https://gobrrr.me
Template: storefront 
*/  

/* --------------- Theme customization starts here ----------------- */


/* CSS Social-Media-Icon */
.social-icons-container {
  text-align: center;
}

.social-icon {
  display: inline-block;
  margin: 0 10px;
}

.social-icon img {
  width: 42px;
  height: auto;
}

/* Hover */
.icon-hover:hover img {
  transform: scale(1.2);
  transition: transform 0.4s ease;
}
